"Glyph Names to Unicodes" = "Glif İsimlerinden Unicode";

"Unicodes to Glyph Names" = "Unicode’dan Glif İsimleri";

"Make Nice Glyph Names" = "Güzel Glyph İsimleri Oluştur";

"Make Production Glyph Names" = "Yapım Glif İsimleri Oluştur";
